pass Contraseña:
PASSWORD_LABEL Introduzca la contraseña
OK_LABEL Aceptar
CANCEL_LABEL Cancelar
***************
OLD Contraseña antigua
NEW Contraseña nueva
NEWC Confirme la contraseña nueva
TITLE Contraseña
MSG_TITLE Modificar contraseña
MSG_OK La contraseña se ha modificado correctamente
MSG_NOT_SAME Esta contraseña no coincide con la antigua
MSG_CONF_NOT_SAME Confirmación errónea de la contraseña nueva
MSG_KO Ha fallado la modificación
MSG_NULL_KO No se permiten contraseñas en blanco



